<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="gd-157">Gd-157</h1>
<p>Element: Gadolinium (Z = 64); natural abundance: 15.7 %</p>
<p>Results found: (12) [‘j311’, ‘j32’, ‘t21’, ‘j4t2’, ‘jnd40’, ‘b71’, ‘j4t1’, ‘j22’, ‘j33’, ‘jnd50’, ‘j4t0’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.9; Collisions: 1.32038e+01 +/- 0.0 %</p>
<p>b80 time: 10.1; Collisions: 1.32651e+01 +/- 0.0 %</p>
<p>j33 time: 9.8; Collisions: 1.27199e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.8; Collisions: 1.29898e+01 +/- 0.0 %</p>
<p>t21 time: 9.5; Collisions: 1.28545e+01 +/- 0.0 %</p>
<p>b71 time: 10.3; Collisions: 1.32739e+01 +/- 0.0 %</p>
<p>j32 time: 9.4; Collisions: 1.27300e+01 +/- 0.1 %</p>
<p>j311 time: 9.4; Collisions: 1.27359e+01 +/- 0.0 %</p>
<p>j22 time: 9.6; Collisions: 1.27376e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.3; Collisions: 1.28956e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 9.6 % (refs), 9.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 16.8 %</p>
<p>jnd50: rms = 10.3 %</p>
<p>j33: rms = 35.0 %</p>
<p>b80: rms = 12.9 %</p>
<p>jnd40: rms = 12.1 %</p>
<p>j22: rms = 35.0 %</p>
<p>j311: rms = 35.1 %</p>
<p>j32: rms = 35.1 %</p>
<p>b71: rms = 13.7 %</p>
</body>
</html>
